stephane.loche Dec 30, 2012 @ 9:42am
super street fighter4 non compatible windowx8
quel est la solution
Showing 1-2 of 2 comments
< >
Malesoun Dec 30, 2012 @ 10:18am 
It is compatible and there are numerous posts on this subject already. Update your GFWL client, the only that comes with SSFIV is out of date.
D-Proto Dec 30, 2012 @ 12:48pm 
Uninstall GFWL and download the new Version, install and it's going to work.
Showing 1-2 of 2 comments
< >
Per page: 15 30 50
Date Posted: Dec 30, 2012 @ 9:42am
Posts: 2